RubyGems Navigation menu

errplane 1.0.10

This gem provides implements instrumentation with Errplane for Rails 2.3.x and 3.x applications.

Versions:

  1. 1.0.15 - October 07, 2013 (398 KB)
  2. 1.0.14 - October 05, 2013 (398 KB)
  3. 1.0.13 - September 11, 2013 (398 KB)
  4. 1.0.11 - August 23, 2013 (387 KB)
  5. 1.0.10 - August 23, 2013 (387 KB)
Show all versions (92 total)

Runtime Dependencies (1):

  • json >= 0
  • Development Dependencies (8):

    Owners:

    Authors:

    • Todd Persen

    SHA 256 checksum:

    16ba25d4e5db71b21f5abce2a7212da499c9ead2fc5665674f0f424ec7786d56

    Total downloads 202,121

    For this version 1,684

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: